Page MenuHomePhabricator

Editing a Project description shows "No Edit Forms: You do not have access to any forms which are enabled and marked as edit forms"
Closed, ResolvedPublic

Description

@Aklapper hi :) Can you help with it?

Event Timeline

Iniquity created this task.Aug 27 2020, 6:24 PM
Aklapper changed the task status from Open to Stalled.Aug 27 2020, 6:57 PM

@Iniquity: Not without context what is a "project description" is and where to find one. :)
Please follow https://www.mediawiki.org/wiki/How_to_report_a_bug and always include clear steps to reproduce. Thanks!

Iniquity added a comment.EditedAug 27 2020, 6:59 PM

@Iniquity: Not without context what is a "project description" is and where to find one. :)
Please follow https://www.mediawiki.org/wiki/How_to_report_a_bug and always include clear steps to reproduce. Thanks!

I have tried to edit details for this project (Convenient-Discussions), but have no rights.

Aklapper edited projects, added Phabricator; removed Convenient-Discussions.EditedAug 27 2020, 7:02 PM

Ah, so this is about a Phabricator project? Please do mention such basic things. You tagged this with Convenient-Discussions only so I had no idea that this is something about some Phabricator project.
@Iniquity: Is this still a problem? Asking as T261392 was resolved.

@Aklapper, sorry, I thought this is a known issue. Yes, I can't edit my project yet.

Aklapper changed the task status from Stalled to Open.Aug 27 2020, 7:13 PM

@Aklapper: probably. Maybe that was too hasty of a change. I've changed it to Trusted-Contributors

So, project members can't edit their descriptions? Do I need to get added to Trusted-Contributors to be able to edit the description of a project I maintain? How do I do that?

mmodell closed this task as Resolved.Sep 5 2020, 6:13 AM
mmodell claimed this task.

I've also added @Iniquity to Trusted-Contributors

Aklapper renamed this task from How do I edit a project description? to Editing a Project description shows "No Edit Forms: You do not have access to any forms which are enabled and marked as edit forms".Sep 6 2020, 1:01 AM